Get Conversation
智能体接口
Conversation Detail
Get agent conversation details
GET
Get Conversation
Documentation Index
Fetch the complete documentation index at: https://docs.reportify.cn/llms.txt
Use this file to discover all available pages before exploring further.
获取智能体对话详情
URL:/v1/agent/conversations/{conversation_id}方法:
GET描述: 获取指定智能体对话的详细信息。
路径参数
| 参数名 | 类型 | 必填 | 描述 |
|---|---|---|---|
| conversation_id | integer | 是 | 对话 ID |
响应参数
| 参数名 | 类型 | 描述 |
|---|---|---|
| id | integer | 对话 ID |
| user_id | integer | 用户 ID |
| agent_id | integer | 智能体 ID |
| type | string | 对话类型 |
| title | string | 对话标题 |
| status | string | 对话状态 |
| meta | object | 元数据 |
| created_at | integer | 创建时间戳(毫秒) |
| updated_at | integer | 更新时间戳(毫秒) |
| last_message | object | 最后一条消息 |
示例代码
cURL 示例
Python 示例
响应示例
注意事项
conversation_id可从创建对话接口的响应中获取created_at和updated_at为毫秒级时间戳last_message字段包含对话中最后一条消息的信息
Authorizations
Enter your Bearer token
Path Parameters
对话 ID
Response
Successful Response
Agent 对话详情
对话 ID
Example:
123456789
用户 ID
Example:
987654321
智能体 ID
Example:
11887655289749510
对话类型
Example:
"agent_chat"
对话状态
Example:
"active"
创建时间戳(毫秒)
Example:
1765851195760
更新时间戳(毫秒)
Example:
1765851195768
对话标题
Example:
"nvidia 最新业绩分析"
元数据
最后一条消息
